gvSIG bugs # 5494 (Outdated): Comprobación de datos en la BD de Arena2
Comprobación de los campos de heridos TOTALES con los datos de Asistencia Sanitaria
11/04/2020 03:31 PM - Óscar Martínez

Status: Outdated % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:
Category: Document table
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA_2020 Proyecto: PGSSV 1
Has patch: Hito: Fase 02
Add-on name: Unknown
Description

10. Comprobar en la BBDD si coinciden totales de los campos "totales_muertos",
"totales_graves", "totales_leves" y "totales_ilesos" con los datos de asistencia sanitaria en las
tablas de pasajeros, conductores y peatones. De acuerdo con las definiciones de M,G,L e I de
la DGT. Se ha solicitado realizar esta comprobación para detectar posibles incidencias
relacionadas con los datos de DGT y su carga.

History
#1 - 05/19/2021 05:01 PM - Álvaro Anguix
- Category set to Document table

#2 - 08/03/2023 02:40 PM - Álvaro Anguix
- Status changed from New to Outdated
